## circuslinux 1.0.3

=== debian/changelog ===
circuslinux (1.0.3-35) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + circuslinux-data: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster (oldstable):
    + circuslinux-data: Drop versioned constraint on circuslinux in Replaces.

  [ Christian T. Steigies ]
  * Updated Standards-Version to 4.6.2, removed debian/menu.
  * Bump debhelper to 13.
  * Remove autotools-dev from Build-Depends.

 -- Christian T. Steigies <cts@debian.org>  Wed, 24 Jan 2024 23:11:28 +0100

circuslinux (1.0.3-34) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure.
    (Closes: #898860)

  [ Christian T. Steigies ]
  * update Vcs entries for move of packaging repo to salsa.debian.org
  * updated Standards-Version to 4.1.4 (no changes)
  * fix some lintian warnings (typo, white space)

 -- Christian T. Steigies <cts@debian.org>  Fri, 31 Aug 2018 23:58:05 +0200

circuslinux (1.0.3-33) unstable; urgency=medium

  * fix FTBFS when built with dpkg-buildpackage -A (closes: #806006)
  * use secure Vcs entries
  * updated Standards-Version to 3.9.8 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Thu, 14 Jul 2016 16:08:39 +0200

circuslinux (1.0.3-32) unstable; urgency=low

  * correct the logic for reading from an old options file
  * make circuslinux and scorefile setgid games (closes: #795003)
  * improve manpage (closes: #782881)
  * remove obsolete config, templates, merge_scorefiles scripts
    and po directory from the package
  * updated watch file
  * updated VCS URLs
  * desktop entry: start in fullscreen mode
  * add Keywords to desktop entry

 -- Christian T. Steigies <cts@debian.org>  Sat, 15 Aug 2015 08:47:00 +0200

circuslinux (1.0.3-31) unstable; urgency=low

  * add automake and autoconf to Build-Depends (closes: #766858)

 -- Christian T. Steigies <cts@debian.org>  Sun, 26 Oct 2014 18:38:03 +0100

circuslinux (1.0.3-29) unstable; urgency=low

  * updated Standards-Version to 3.9.6 (no changes)
  * enable hardening with debhelper 9

 -- Christian T. Steigies <cts@debian.org>  Fri, 24 Oct 2014 22:53:30 +0200

circuslinux (1.0.3-28) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * updated Standards-Version to 3.9.2 (no changes)
  * switch to debhelper 8

 -- Christian T. Steigies <cts@debian.org>  Thu, 20 Oct 2011 23:08:37 +0200

circuslinux (1.0.3-27) unstable; urgency=low

  * added Danish debconf translation from Joe Dalton (closes: #589772)
  * updated Standards-Version to 3.9.1 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Mon, 26 Jul 2010 23:24:29 +0200

circuslinux (1.0.3-26) unstable; urgency=low

  * updated Standards-Version to 3.8.4 (no changes)
  * added ${misc:Depends} to debian/control for circuslinux-data
  * stop build-depending on dbs (closes: #576043)
  * GNU config automated update: config.sub     (20090611 to 20100122),
    config.guess     (20090610 to 20091230)

 -- Christian T. Steigies <cts@debian.org>  Mon, 10 May 2010 21:05:43 +0000

circuslinux (1.0.3-25) unstable; urgency=low

  * include patch to compile on GNU/Hurd (closes: #557522)
  * updated Standards-Version to 3.8.3, added Vcs fields to debian/control
  * added ${misc:Depends} to debian/control entry
  * GNU config automated update: config.sub     (20080116 to 20090611),
    config.guess     (20080123 to 20090610)

 -- Christian T. Steigies <cts@debian.org>  Mon, 25 Jan 2010 21:24:59 +0000

circuslinux (1.0.3-24) unstable; urgency=low

  * add Russian debconf translation from Yuri Kozlov (closes: 537917)
  * updated Standards-Version to 3.8.2, added Homepage to debian/control

 -- Christian T. Steigies <cts@debian.org>  Tue, 21 Jul 2009 21:23:10 +0200

circuslinux (1.0.3-23) unstable; urgency=low

  * ignore make clean error, so the clean target does not have to depend
    on configure-stamp (closes: #474743)

 -- Christian T. Steigies <cts@debian.org>  Tue, 29 Apr 2008 22:47:03 +0200

circuslinux (1.0.3-22) unstable; urgency=low

  * reformat NEWS files to remove lintian warnings
  * make desktop file GNOME HIG compliant (closes: #469921)
  * use chown properly
  * clean target should depend on configure-stamp, so that a Makefile exists

 -- Christian T. Steigies <cts@debian.org>  Mon, 10 Mar 2008 23:56:58 +0100

circuslinux (1.0.3-21) unstable; urgency=medium

  [ Christian T. Steigies ]
  * purge scorefile on package purge (closes: #454703)
  * include desktop file (ArcadeGame)
  * updated Standards-Version to 3.7.3, use section Games/Action according
    to the menu policy
  * GNU config automated update: config.sub     (20060702 to 20070628),
    config.guess     (20060702 to 20070722)
  * GNU config automated update: config.sub     (20070628 to 20080116),
    config.guess     (20070722 to 20080123)

 -- Christian T. Steigies <cts@debian.org>  Sat, 01 Mar 2008 23:15:15 +0100

circuslinux (1.0.3-20) unstable; urgency=low

  * add Portuguese debconf translation from Luísa Lourenço (closes: #416786)
  * updated Standards-Version to 3.7.2 (no changes)
  * GNU config automated update: config.sub     (20060223 to 20060702),
    config.guess     (20060223 to 20060702)

 -- Christian T. Steigies <cts@debian.org>  Sun,  1 Jul 2007 21:55:31 +0200

circuslinux (1.0.3-19) unstable; urgency=low

  * updated watch file
  * updated Standards-Version to 3.7.0 (no changes)
  * use current debhelper
  * GNU config automated update: config.sub     (20050708 to 20060223),
    config.guess     (20050803 to 20060223)

 -- Christian T. Steigies <cts@debian.org>  Wed,  3 May 2006 22:01:22 +0000

circuslinux (1.0.3-18) unstable; urgency=low

  * add Swedish debconf translation from Daniel Nylander (closes: #341033)

 -- Christian T. Steigies <cts@debian.org>  Tue,  3 Jan 2006 23:08:52 +0100

circuslinux (1.0.3-17) unstable; urgency=low

  * add Spanish debconf translation from César Gómez Martín (closes: #334395)

