=== debian/control ===
Source: circuslinux
Maintainer: Christian T. Steigies <cts@debian.org>
Section: games
Priority: optional
Build-Depends: autoconf,
               automake,
               debhelper-compat (= 13),
               devscripts,
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl1.2-dev
Standards-Version: 4.6.2
Rules-Requires-Root: binary-targets
Homepage: http://www.newbreedsoftware.com/circus-linux/
Vcs-Browser: https://salsa.debian.org/debian/circuslinux
Vcs-Git: https://salsa.debian.org/debian/circuslinux.git

Package: circuslinux
Architecture: any
Depends: circuslinux-data,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Clowns are trying to pop balloons to score points!
 "Circus Linux!" is based on the Atari 2600 game "Circus Atari" by Atari,
 released in 1980. Gameplay is similar to "Breakout" and "Arkanoid" - you
 slide a device left and right to bounce objects into the air which destroy
 a wall.

Package: circuslinux-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: data files for circuslinux
 "Circus Linux!" is based on the Atari 2600 game "Circus Atari" by Atari,
 released in 1980. Gameplay is similar to "Breakout" and "Arkanoid" - you
 slide a device left and right to bounce objects into the air which destroy
 a wall.
 .
 This package contains sound and image files for circuslinux.
