=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_clean:
	-rm AUTHORS ChangeLog README NEWS
	dh_auto_clean

override_dh_autoreconf:
	cp AUTHORS.txt AUTHORS
	cp CHANGES.txt ChangeLog
	cp README.txt README
	touch NEWS
	-autoreconf -vfi

override_dh_auto_configure:
	dh_auto_configure -- \
	                --datadir=\$${prefix}/share/games \
	                --enable-scorefile

override_dh_auto_install:
	install -d debian/tmp/usr/games
	install -d debian/tmp/usr/share/applications
	install -d debian/tmp/usr/share/man/man6
	install -d debian/tmp/usr/share/pixmaps
	install -d debian/tmp/usr/share/games/circuslinux/data

	cp -R data/* debian/tmp/usr/share/games/circuslinux/data/
	# remove icon from data package
	-rm debian/tmp/usr/share/games/circuslinux/data/images/circuslinux-icon.xpm
	-rm debian/tmp/usr/share/games/circuslinux/data/Makefile*
	chmod -R a+rX,g-w,o-w debian/tmp/usr/share/games/circuslinux/data/
	cp circuslinux debian/tmp/usr/games/
	chown root:games debian/tmp/usr/games/circuslinux
	chmod g+s debian/tmp/usr/games/circuslinux
	chmod a+rx,g-w,o-w debian/tmp/usr/games/circuslinux

override_dh_fixperms:
# circuslinux is setgid games so it can store the highscores
# in its directory /var/games/circuslinux
	dh_fixperms -X usr/games/circuslinux var/games/circuslinux
