=== debian/watch ===
version=4
ftp://ftp.tuxpaint.org/unix/x/circus-linux/src/circuslinux-(.+)\.tar\.gz
debian uupdate
